Subject: WWII-L Digest - 28 Nov 1993 to 29 Nov 1993

From: Automatic digest processor <[email-masked]>
Date: Tue, 30 Nov 1993 00:00:49 -0500

There are 11 messages totalling 728 lines in this issue.

Topics of the day:

  1. USAAF 29 NOV 43
  2. TARAWA
  3. Navajo code-talkers
  4. PERSONALITY: Leon Degrelle [Re: Vichy France] (2)
  5. Vichy France (2)
  6. GEN: "Crystal Night"
  7. Photoflash?
  8. Full Circle
  9. Books on Italian Campaign

----------------------------------------------------------------------

Date:    Mon, 29 Nov 1993 07:06:48 -0500
From:    [email-masked]
Subject: USAAF 29 NOV 43

COMBAT CHRONOLOGY OF THE US ARMY AIR FORCES
MONDAY, 29 NOVEMBER 1943
FTP SITES
  1. ftp.rutgers.edu in directory pub/wwii/usaf
  2. byrd.mu.wvnet.edu (129.71.32.152) in pub/history/military/airforce/
     wwii_chronology

AIRCRAFT MENTIONED IN THIS REPORT:
  B-17, Boeing Flying Fortress
  B-24, Consolidated Liberator
  B-25, North American Mitchell
  B-26, Martin Marauder
  Beaufighter, Bristol
  C-47, Douglas Skytrain
  P-38, Lockheed Lightning
  P-39, Bell Airacobra
  P-40, Curtiss
  P-47, Republic Thunderbolt

CHINA-BURMA-INDIA THEATER OF OPERATIONS

  CHINA (Fourteenth Air Force): In China, 2 B-25's hit the airfield, town
area, and warehouse section at Swatow, 2 bomb the power station and nearby
targets of opportunity at Amoy, and 2 attack barges in nearby coastal areas;
24 P-40's drop food and ammunition to Chinese troops at Changte, strafe a
camp in the Hsutu Lake area, damage a vessel in Tien-hsin Lake and attack
numerous small craft in channels between Hsutu and Tungting Lakes and between
Tsowshih and Hofuh.

EUROPEAN THEATER OF OPERATIONS

  STRATEGIC OPERATIONS (Eighth Air Force): VIII Bomber Command Mission 140.
154 of 360 B-17's hit the port of Bremen, Germany and targets of opportunity
in the area at 1429-1450 hours; unfavorable cloud conditions and malfunction
of blindbombing equipment cause 200+ B-17's to abort; they claim 15-11-10
Luftwaffe aircraft; 13 B-17's are lost, 3 damaged beyond repair and 43
damaged; casualties are 2 KIA, 13 WIA and 131 MIA. The B-17's are escorted
by 38 P-38's and 314 P-47's; they claim 15-4-6 Luftwaffe aircraft; 7 P-38's
and 9 P-47's are lost; 1 P-47 is damage beyond repair and another damaged;
casualties are 1 WIA and 16 MIA.
  VIII Bomber Command Mission 141: 8 B-17's drop 1.6 million leaflets over
Paris, Reims, Le Mans, Orleans, Chartres, Amiens and Rouen, France; no
casualties.
  VIII Bomber Command Mission 142: 1 B-17 drops two 2,000 pound (907 kg)
bombs and 1 photoflash on Emmerich, Germany at 2108 hours; no casualties.
  HQ 358th Fighter Group transfers from Goxhill to Leiston, England.
  HQ 447th Bombardment Group (Heavy) arrives at Rattlesden, England from
the US.
  The 714th and 715th Bombardment Squadrons (Heavy), 448th Bombardment Group
(Heavy) arrive at Seething, England from the US with B-24's. They will fly
their first mission on 22 Dec.

  TACTICAL OPERATIONS (Ninth Air Force): In France, 53 B-26's bomb Chievres
airfield; 71 B-26's sent to bomb Cambrai/Epinoy airfield abort the mission due
to bad weather.
  HQ 70th Fighter Wing arrives at Greenham Common, England from the US.

MEDITERRANEAN THEATER OF OPERATIONS

  STRATEGIC OPERATIONS (Fifteenth Air Force): In Italy, 70 B-26's bomb the
airfield and marshalling yards at Grosseto; B-24's, with P-38 escort, bomb
the Furbara area; many other medium and heavy bombers are prevented from
bombing targets by bad weather.
  The 27th, 71st and 94th Fighter Squadrons, 1st Fighter Group, transfer from
Djedeida, Tunisia to Monserrato, Sardinia with P-38's.

  TACTICAL OPERATIONS (Twelfth Air Force): B-25's bomb Sarajevo, Yugoslavia
and road and rail bridges at Giulianova, Italy. US, South African Air Force
(SAAF), and Royal Air Force (RAF) light bombers hit enemy strongpoints at San
Vito Chietino and the Castelfrentano-Lanciano-Fossacesia areas; Allied
fighter-bombers bomb enemy forward positions around Fossacesia and Lanciano
of Italy.
  The 37th Troop Carrier Squadron, 316th Troop Carrier Group, transfers
from El Aouina, Tunisia to Borizzo, Sicily with C-47's.
  The 415th Night Fighter Squadron, XII Air Support Command, based at
Catania, Sicily with Beaufighters, sends a detachment to Montecorvino,
Italy.

SOUTH PACIFIC THEATER OF OPERATIONS (Thirteenth Air Force): On Bougainville
Island in the Solomon Islands, 18 B-25's, with fighter cover, attack Tinputs
Harbor and targets of opportunity in the area from Numa Numa to Kieta; 21
B-24's pound Kieta; P-39's join US Navy (USN) dive bombers in a strike on the
Mosigetta warehouse area while a fighter patrol attacks Gazelle Harbor and gun
positions S of Torokina Plantation.

SOUTHWEST PACIFIC THEATER OF OPERATIONS (Fifth Air Force): 35 B-25's and
B-26's bomb Cape Gloucester on New Britain Island; 6 B-24's bomb a barracks at
Manokwari, New Guinea.

SOURCES:
AIR FORCE COMBAT UNITS OF WORLD WAR II, Office of Air Force History,
  Headquarters USAF, 1961, ISBN 0-912799-02-1
COMBAT SQUADRONS OF THE AIR FORCE, WORLD WAR II, Office of Air Force
  History, Headquarters USAF 1982
THE ARMY AIR FORCES IN WORLD WAR II: COMBAT CHRONOLOGY, 1941-1945 by the
  Office of Air Force History, Headquarters USAF, 1973
THE MIGHTY EIGHTH WAR DIARY by Roger A. Freeman, ISBN 1-85409-071-2

Jack McKillop
USAF (Airways and Air Communications Service)
1955-59

-------------------------------------------------------------------
|  Jack McKillop         |  Those who have long enjoyed such      |
|  Bellcore              |  privileges as we enjoy forget in      |
|  Piscataway, NJ USA    |  time that men have died to win them.  |
|  [email-masked]  |                       FDR              |
-------------------------------------------------------------------

------------------------------

Date:    Mon, 29 Nov 1993 07:42:50 -0500
From:    [email-masked]
Subject: TARAWA

-----------------------------------------------------------------
NAVY & MARINE CORPS WORLD WAR II COMMEMORATIVE COMMITTEE
A service of Navy Chief of Information Office
(703)695-3161/DSN 225-3161
-----------------------------------------------------------------

THE BATTLE OF TARAWA

By L.C. Kukral
WWII Committee

     In 1943, U.S. forces advanced through the Central Pacific,
continuing the offensive thrust aimed ultimately at the Japanese
home islands.  The plan of attack called for them to take the
Gilbert Islands, then the Marshalls and finally the Marianas.

     For Operation Galvanic, the seizure of the Gilberts, the 5th
Amphibious Corps under Marine Major General Holland M. "Howlin~
Mad" Smith was chosen as the landing force.  The corps consisted
of the 2nd Marine Division under Major General Julian C. Smith
and the Army~s 27th Infantry Division, led by Major General Ralph
C. Smith.  The 2nd Marine Division would take Tarawa, and the
27th Infantry Division would take Makin Atoll, 100 miles north of
Tarawa on a line to the Marshalls.

     The Gilberts were a vital first step in the Central Pacific
campaign.  Without them, land-based reconnaissance and combat
planes could not reach the Marshalls.  Carrier-based planes,
which had the reach, could not provide the integrated photo
reconnaissance necessary for planning the Marshalls operation.
The Gilberts also offered Japanese-constructed airstrips and a
shortened supply route to the south and southwest areas of the
Pacific.

     Tarawa Atoll, specifically Betio Island, was selected as the
target of the main assault because it contained an airfield and
the bulk of the Japanese defenses.  The atoll, at no point higher
than 10 feet above sea level, is a triangular string of long,
narrow coral islands with Betio at the southwest corner.

     Surrounded by a barrier reef, Betio presented a serious
challenge to amphibious landing craft, which would hang up on the
reef if there wasn't a sufficient tide depth to allow them to
cross.

     Once across the reef, the 2nd Division Marines assigned to
Betio, which measured roughly 3 miles wide and 600 yards deep,
would face formidable defenses.  According to naval historian
Samuel Eliot Morison, the water around the island was rife with
mines, barbed wire and barricades designed to divert landing
craft into lanes that were heavily covered by artillery.

     The Japanese had hundreds of guns, among them a system of
heavy machine guns protected by coconut logs, sand, concrete and
armored plate; 14 coast defense guns, all with underground
ammunition storage and fire control systems; 25 37-mm and 75-mm
field guns in shelters that were immune to direct hits from all
but the largest guns; and an unknown number of anti-aircraft
guns.

     Japanese defenders on Betio also had built a system of
bomb-proof shelters made of coconut logs braced with angle irons.
The roofs of these shelters were at least 6 feet thick and
covered over with sand, logs and corrugated iron.  Only
heavy-caliber armor-piercing or other delayed-action shells could
penetrate them. These shelters were also compartmented, so that
the defenders enjoyed protection from grenades and explosives
hurled through the openings.

     Altogether, the Japanese occupied 500 pillboxes, bunkers and
other strong points on the small island.  In the words of U.S.
Army historians, "Tarawa was the most heavily defended atoll that
would ever be invaded by Allied forces in the Pacific."

Preliminary Attacks

     Planners of Operation Galvanic wanted to take Betio quickly,
before the Japanese could bring what were believed to be powerful
submarine and air forces into the arena.  To preserve strategic
surprise, they ruled out concentrated air and naval bombardment
until immediately before the assault.

     On Nov. 17-18, planes and ships from the Navy's Southern
Carrier Group bombed islands throughout the Gilberts to keep the
enemy confused about where the assault would come.  While these
raids took out some of Betio's guns, their most significant
benefit was that they caused the Japanese to shoot off
ammunition.  On Nov. 20, Betio's defenders had only 4,800 rounds
of 75-mm and 127-mm anti-aircraft ammunition, and 15,000 rounds
of 13-mm machine gun bullets.

D-Day

     The Marines landed Nov. 20, 1943, on Betio's northwest
shore.  The 2nd Marine Division came up with the innovative idea
of using logistical support amphibian tractors (LVTs) as assault
craft. LVTs would be effective in crossing the island's fringing
reef and man-made obstacles.  Unfortunately, there were only
enough LVTs for the first three assault waves.  After that,
unless the tide was right, the Marines would have trouble getting
the remaining waves across the reef in Higgins boats (LCVPs),
which had a draft of 3-1/2 feet.

     Betio's northwest shore was divided into Red Beach 1, 2 and
3, respectively, from west to east.  A 500-yard pier marked the
boundary between Red Beach 2 and Red 3 and extended north into
the lagoon just beyond the fringing reef.  The short western side
of the island was designated as Green Beach.  The Marines hoped
to land a three-battalion front on the Red beaches, sweep across
the island (a total distance of about 600 yards), capture the
airfield and pin the enemy down on the island's west end.

     Sustained naval bombardment and carrier-based bomber strikes
preceded the Marines.  Timing and communications problems made
these less effective than needed, but Japanese gunners were
stopped long enough to allow the first three assault waves to
reach the beach relatively unscathed.

     The 2nd Scout-Sniper Platoon led by 1st Lieutenant William
D. Hawkins landed first, winning the pier from enemy snipers.
Then, the first elements of the 3rd Battalion, 2nd Marines came
in on Red Beach 1.  On the left of their beach, at the boundary
with Red Beach 2, was a Japanese strong point that raked the
Marines coming in on the west side of Red 1 with machine gun
fire.  Once landed, the Marines on Red 1 would take 35-50 percent
casualties.  Red 3 was the next beach reached, by the 2nd
Battalion, 8th Marines.  Part of this group got as far inland as
the airstrip before the Japanese recovered from naval
bombardment.  This group took only 25 casualties in landing.

     The most violently opposed landing was that of 2nd
Battalion, 2nd Marines on Red 2.  Some of these troops were
driven off course by machine gun and anti-boat fire and forced to
land on Red 1.  The remainder, who reached Red 2, managed to
carve out a beachhead only about 50 yards deep.

     Once the first three assault waves were in, two waves of
landing boats were set to follow.  These carried additional
troops, tanks and artillery.  Unfortunately, the irregular tides
in the Gilberts worked against the landing force, and there was
not enough water depth over the reef for the landing boats to
cross. Infantry and howitzer crews had to wade ashore with
weapons and equipment.

     These men suffered the worst casualties of D-day.  The only
cover from Japanese machine gunners and riflemen was the pier;
many did not reach it.  Many of those who did were separated from
their units and chain of command, and were unable to move to
their proper beaches.  At this point, the momentum of the assault
bogged down because the reef effectively barred the landing
boats, the number of amphtracs was being rapidly reduced, units
were disorganized and communications were spotty.

     The fierce action on the beach did not stop to allow the
Marines to regroup, establish command posts, move in supplies or
carry out their wounded.  In the words of Marine historians, only
"the grim determination of individual Marines, who simply kept
coming, in spite of all the enemy could hurl at them," offset the
confusion.

     By evening, the Marines' situation was tenuous at best.  Of
about 5,000 men who had gone ashore, 1,500 were either killed or
wounded. Marines held a perimeter about 700 yards wide and 300
yards deep at the base of the pier, and an area about 150 yards
by 500 yards at the northwest tip of the island.  Most believed
that a Japanese counterattack was bound to come during the night.
If it had, it may well have succeeded.  Julian Smith said that
the Japanese commander lost the battle of Tarawa that night by
failing to attack.  Historians say the Japanese counterattack did
not come because Japanese communications had been severely
damaged by naval gunfire.

     At nightfall, Navy ships cruised offshore for protection
against air and submarine attack.  Throughout D-day, the
destroyers Ringgold, Dashiell, Frazier and Anderson had provided
gunfire support on call to Marines ashore, a significant
contribution to the course of the battle.  Frazier continued this
duty throughout the night.

     Bombing and strafing had gone on all day--32 strikes in all,
launched from carriers and escort carriers.  Navy medical
corpsmen continued working throughout the night to ferry the
wounded over the reef in rubber rafts, while Marines carried
water, pack howitzers, ammunition and medical supplies ashore.

D Plus 1 Day

     Early on the morning of Nov. 21, the 1st Battalion, 8th
Marines, who had spent almost 20 hours in boats waiting to land,
fought their way in to reinforce the beachhead on Red 1.
Battalion casualties were severe:  while wading ashore, the men
took heavy machine-gun fire from strong points on the beach, as
well as intense sniper fire from Japanese hiding in the hulks of
sunken craft along the reef.

     The second day of fighting on Betio was a yard-by-yard
struggle. By noon, Marines fighting from Red Beach 2 gained the
southern coast of the island, cutting the Japanese defenders into
two groups.  Third Battalion, 2nd Marines on the western end of
the island, supported by close naval gunfire and Sherman medium
tanks (in their first combat deployment in the Pacific),
succeeded in clearing all of Green Beach.  This provided a secure
beach for landing reinforcements and equipment.

     With both beachheads expanded and the movement of
reinforcements and supplies brought under control, Colonel David
M. Shoup, senior commander on the island, radioed Julian Smith in
late afternoon that the Marines were winning.  The unopposed
landing of the 1st Battalion, 6th Marines at dusk on Green Beach
gave Shoup his first fully intact, fully equipped infantry unit
to deploy inland.

Bairiki

     Also on Nov. 21, reports said that the Japanese were
crossing from the southeast end of Betio Island to Bairiki, a
nearby islet.  Julian Smith committed the 2nd Battalion, 6th
Marines to halt them and secure Bairiki.  These Marines landed in
late afternoon, unresisted.  Naval gunfire supporting their
landing had put a quick end to the small number of Japanese
fighters.  A strafing plane hit a can of gasoline near the
Japanese machine gun nests.  The can exploded and burned out the
enemy.  The Marines then set up artillery on Bairiki to help in
winning Betio.

D Plus 2 Day

     Early on the morning of Nov. 22, the Japanese defenders of
Betio sent a final, desperate message.  In part, the message said
that their weapons had been destroyed, and they were attempting
"a final charge."  The charge did not come until nightfall.  By
that time the Japanese-held portion of Betio had diminished
radically.

     The Marines swept eastward.  Sherman tanks, closely
supported by infantry, demolition experts and flamethrowers,
pounded enemy pillboxes and bomb shelters.  At the end of the
day, Japanese still held strong points inland from Red Beach 1,
at the eastern end of the airfield and at the eastern end of the
island.  Three times during the night, Japanese counterattacks
surged from the eastern end of the island against two companies
of the 1st Battalion, 6th Marines;  three times they were fought
off with artillery, grenades, machine guns, rifles and bayonets.

     The destroyers Schroeder and Sigsbee also battered Betio's
defenders. The next morning, 325 Japanese bodies were counted,
but about 500 were believed still alive.

D Plus 3 Day

     On the fourth day of battle, Nov. 23, the 3rd Battalion 6th
Marines successfully stormed the eastern end of the island.  The
pocket of strong resistance behind Red Beach 1 was also
eliminated.  Of the estimated 2,800 members of the Japanese
Special Naval Landing Force (SNLF) on Betio, only 17 survived to
surrender.  Of the additional 2,000 Korean construction troops,
129 survived.

     While the goal of clearing the remaining Japanese
strongholds was being accomplished, Marine engineers and Navy
Seabees (construction battalions) worked to repair Betio's
airstrip.  At noon, a carrier-based plane landed there.  Shortly
after, Julian Smith declared the island secure.

Securing the Atoll

     The 2nd Battalion, 6th Marines continued its sweep through
the Tarawa Atoll, securing each island and islet.  Other than the
Japanese they found on Bairiki, only one island, Buariki, was
occupied.  On Nov. 26 in the Battle of Buariki, the entire
Japanese force of 156 fought to the death.  The Marines lost 34
killed, and 56 were wounded.

Campaign Results

     Strategically, the victory at Tarawa opened the way to the
Marshall Islands.  Tactically, it established the amphibious
assault as the method used thereafter to defeat Japan in the
Pacific campaign.

     Tarawa was the first major amphibious assault in the Pacific
in which U.S. troops faced sustained opposition on the beach.
The American people were deeply disturbed by reports of high
casualties suffered by the 2nd Marine Division (1,027 dead, 88
missing and 2,292 wounded).  The high casualties were a result of
making a direct assault against a determined, well-armed and
deeply fortified enemy.  Inadequate preliminary bombardment,
communications problems and inexperienced boat handlers who
missed their landing destinations played a part.

     The Navy-Marine Corps team learned much from Tarawa and
quickly applied this experience in seizing and defending atolls
throughout the Central Pacific.  Among the lessons learned at
Tarawa were the need for naval gunfire of greater duration and
accuracy, coordinated close air support, more LVTs and improved
battle communications.

Sources

Crowl, Philip A. and Edmund G. Love.  Seizure of the Gilberts and
Marshalls.  Washington, D.C.:  Office of the Chief of Military
History, Department of the Army, 1955.

Isely, Jeter A. and Philip A. Crowl.  The U.S. Marines and
Amphibious War.  Princeton, New Jersey:  Princeton University
Press, 1951.

Morison, Samuel Eliot.  History of United States Naval Operations
in World War II.  Vol. 7.  Aleutians, Gilberts and Marshalls.
Boston:  Little, Brown and Company, 1951.

Shaw, Henry I., et. al.  History of the U.S. Marine Corps
Operations in World War II.  Vol. 3.  Central Pacific Drive.
Washington, D.C.:  Government Printing Office, 1966.

Sherrod, Robert.  Tarawa:  The Story of a Battle. Fredericksburg,
Texas:  Admiral Nimitz Foundation, 1973.

Simmons, Edwin H.  The United States Marines:  The First Two
Hundred Years.  New York:  The Viking Press, Inc., 1974.

Research for this fact sheet was also provided by
Alexander Molnar
U.S. Marine Corps/U.S. Army (Ret.).

PEARL HARBOR HERO DIES AT TARAWA (SIDEBAR)

     Messman 2nd Class Doris Miller, a black mess attendant
serving on board the battleship West Virginia at the outbreak of
the war with Japan, was one of the Navy's first World War II
heroes.

     On the morning of Dec. 7, 1941, West Virginia was moored at
Pearl Harbor when the Japanese attacked.  The ship was bombed and
torpedoed, and finally sunk.  Miller came up from the mess deck
to take his battle station on the signal bridge.  Helping to move
the injured, he found and carried his mortally wounded captain,
Mervyn S. Bennion, to relative safety.  Seeing an unmanned
.50-caliber machine gun, "Dorie," who had had no training in the
gun's operation, shot down at least two enemy planes.

     For his courageous actions at Pearl Harbor, Miller received
the Navy Cross, the Navy's second highest award, from Admiral
Chester W. Nimitz, commander in chief of the Pacific Fleet.  He
also was meritoriously promoted one grade, to messman 1st class.

     Still a mess steward, Miller was assigned to the escort
carrier Liscome Bay during the U.S. campaign to take the Gilbert
Islands. During the Battle of Tarawa, Nov. 20-23, 1943, the
Liscome Bay was sunk by enemy torpedoes, with a loss of 645
lives.  Miller was among those lost.

     As a mess attendant, Miller served in the only Navy rate
open to blacks at the beginning of World War II--that of steward.
(A steward served food and cleared tables.)  This was in contrast
to World War I, when blacks were eligible for all ratings.

-----------------------------------------------------------------
Navy & Marine Corps World War II Commemorative Committee
                Navy Office of Information (CHINFO)
                The Pentagon, Room 2E352
                Washington, DC   20350-1200
-----------------------------------------------------------------

Even today it is frightening to think about the hell of Tarawa.
The U. S. came very close to being defeated during that first
24 hours.  The crisis was definetly the first night.  The Marines
had taken horrible losses, the 2nd Battalion/2nd Marines had
taken roughly 60% casulties.  Ammunition was short and command
control was all but non-exsistant.  A strong counter attack by
the defenders might have succeded in over running the Marines.
The Japanese had approx. 600 SNLF soldiers in good control on
the Marine's east flank.  Fortunately for the Marines, the order
for the counter-attack wasn't given.  The one mistake the commander
of the garrison had made in planning the atoll's defenses was
stringing most communication lines above ground.  The naval
bombardment and air attacks severed most of these lines.  The
Marines survived the night and with the arrival of the 1/6
Marines the next day sealed the defenders' fate.

--
Steve Alvin
[email-masked]

------------------------------

Date:    Mon, 29 Nov 1993 06:54:10 GMT-6
From:    Terry Moore <[email-masked]>
Subject: Re: Navajo code-talkers

To All Interested Parties:

There is an article in the December issue of "Reader's Digest"
entitled "Code of the Navajos" by Bruce Watson, pp. 39-44. It gives a
brief history and insight into the use of Navajos in WWII.

Terry

Terry Moore, Professor of German and French, Amarillo College
P.O. Box 447, Amarillo, Texas 79178, voice 806-371-5077
fax 806-371-5370

------------------------------

Date:    Mon, 29 Nov 1993 09:49:17 -0500
From:    "Sidney W. Kitchel" <[email-masked]>
Subject: Re: PERSONALITY: Leon Degrelle [Re: Vichy France]

Akira Takiguchi writes:
|->
|->      Terry, thanks for the interesting information.  One question:
|-> you spelled his name "DeGrelle" but my references say "Degrelle".
|-> Which is right?  I would like to spell everybody's name correctly
|-> (I spelled badly in my previous message :-().

        It may depend on whether he is Walloon or Flemish. The name
looks Walloon. On the Flemish side, the Flemish and the Dutch have
different spelling rules. A Dutch person would write: "Jan van Gucht"
but write the last name alone as "Van Gucht". The Belgians would
always write "Jan Van Gucht" and "Van Gucht". So if the fellow is
Flemish it should be "De Grelle". If it is a Walloon name, it could
well be either "Degrelle" or "De Grelle". As I'm too ignorant about
this part of Belgian history, I've never seen it written except in
this forum.
                                                        --Sid
--
Sidney W. Kitchel           [email-masked], [email-masked]
Data Parallel Systems, Inc.  ============||  DPSI  ||===============
4617 E. Morningside Drive                             (812) 334-8100
Bloomington, Indiana,  47408  USA               FAX:  (812) 334-8121

------------------------------

Date:    Mon, 29 Nov 1993 12:15:16 -0500
From:    "M. Joseph Barone" <[email-masked]>
Subject: Re: Vichy France

From: "William B. Thacker" <[email-masked]>:
> I suspect that there was also a bit of the "not invented here" syndrome
> involved.  Who wants gunky old French ships when we can build nice,
> efficient new German ships?

        While I agree with much of what Bill wrote, I wonder about this
bit of speculation.  The Germans didn't seem to have this mentality when
it came to any captured armor, including French AFVs.  They used quite
a few Renault R-35s and Hotchkiss H-39 in anti-partisan activities as
well as modifying H-39 chases as tank destroyers (Marder I) and French
Lorraine prime-movers as self-propelled arty (Lorraine Schlepper).
--
Joe Barone
[email-masked]
 Big Joe: What are you doing?
Odd Ball: I'm drinking some wine and eating some cheese
          and catching some rays... You know...
 Big Joe: Why the hell aren't you up there helping them fix the tank?
Odd Ball: Oh, man, I only ride them, I don't know what makes them work.

------------------------------

Date:    Mon, 29 Nov 1993 12:10:06 EST
From:    GLAB000 <[email-masked]>
Subject: Re: GEN: "Crystal Night"

Here at St. Lawrence University, we have a Panasonic AG1 Standards
converter which can convert PAL to NTSC (albeit at real time).
As long as there are no copyright problems (read OFFICIAL permission
from Bavarian TV) we could make the conversion at a reasonable cost
(ESTIMATING at about half of what a commercial shop might charge).

Let me know if you or anyone on this net would like to explore this
further.

Dale V Lally Jr, W0OWF
Director, Carnegie Language Center
St. Lawrence University
Canton NY 13617
[email-masked]
315/379 5857 VOICE
315/379 5989 FAX

------------------------------

Date:    Mon, 29 Nov 1993 12:22:19 -0600
From:    Joe Pohlmann <[email-masked]>
Subject: Photoflash?

Jack McKillop sends around the Chronology of the Air Force for us to all look
at.  While reading one of them today, it mentions VIII Air Force Mission 142,
where 1 bomber dropped two 2000 lb bombs and 1 photoflash.

My question is, "What is a photoflash?"

Thanks,

Joe Pohlmann
Monsanto Port Plastics
Process Systems Engineer
[email-masked]

------------------------------

Date:    Tue, 30 Nov 1993 07:43:06 AEST
From:    [email-masked]
Subject: Re: Full Circle

> Wilber,
>  ..........

>
> This is my contribution to this subject.
>
> Terry
>

Thanks for that, Terry. I will look it up in the local libraries when I
return home. (I'm at a Networkshop in Melbourne at the moment!)

+------------------------------------------------------------------------+
|Wilber WILLIAMS                            [email-masked]      |
|Prentice Centre                            Telephone : +61 7 365 4232   |
|The University of Queensland               Facsimile : +61 7 365 4477   |
|Brisbane Qld 4072  AUSTRALIA                                            |
+------------------------------------------------------------------------+

------------------------------

Date:    Tue, 30 Nov 1993 00:26:15 +0100
From:    Emmanuel Gustin <[email-masked]>
Subject: Re: PERSONALITY: Leon Degrelle [Re: Vichy France]

On Mon, 29 Nov 1993, Sidney W. Kitchel wrote:
> Akira Takiguchi writes:
> |->      Terry, thanks for the interesting information.  One question:
> |-> you spelled his name "DeGrelle" but my references say "Degrelle".
> |-> Which is right?  I would like to spell everybody's name correctly
> |-> (I spelled badly in my previous message :-().
>
>         It may depend on whether he is Walloon or Flemish. The name
> looks Walloon. On the Flemish side, the Flemish and the Dutch have
> different spelling rules. A Dutch person would write: "Jan van Gucht"
> but write the last name alone as "Van Gucht". The Belgians would
> always write "Jan Van Gucht" and "Van Gucht".

Well, I'm Flemish, and I didn't know about this. Thanks!

> So if the fellow is
> Flemish it should be "De Grelle". If it is a Walloon name, it could
> well be either "Degrelle" or "De Grelle". As I'm too ignorant about
> this part of Belgian history, I've never seen it written except in
> this forum.

I've always seen the name written as 'Degrelle'. He is a Walloon; the
members of his movement that served in the German military did so in the
'Division Wallonie'. The Germans tried to use the Flemish nationalism for
their own purposes, so there was a 'Wallonie' and a 'Vlaanderen' unit,
not a single Belgian one.

I think Degrelle can feel quite safe in Spain. No Belgian government would
insist that he should be arrested now -- it would be highly embarassing.
The period of the occupation and immediately thereafter is still
politically very sensitive; a few years ago the BRT (Flemish branch of the
natioanl television) decided not to broadcast part of a documentary on the
period because it would be too provocative. Amnesty for the Flemish
nationalists charged with collaboration just after the war is still a
demand of Flemish nationalist groups.

Emmanuel Gustin

------------------------------

Date:    Mon, 29 Nov 1993 19:37:23 EST
From:    rod holmes <[email-masked]>
Subject: Books on Italian Campaign

Hi All,

I'm trying to start to build a library on book son the Italian Campaign.
I was wondering what people out there would suggest?

Rod Holmes
[email-masked]

------------------------------

Date:    Mon, 29 Nov 1993 21:51:55 CST
From:    Steve Alvin <[email-masked]>
Subject: Re: Vichy France

The German Navy did try to finish and put into service destroyers
and Torpedo Boats that were on the stocks in various French seaports.
But, they were destroyed on the docks from bombing and, in at least
one case, sabatogue (sp?).  The Germans used captured Norwegian,
Dutch, Greek, and Yugoslavian destroyers.  After Italy surrendered,
the Germans operated numerous Italian torpedo boats (not to be
confused with the much smaller Pt-tyoe boats), including some that were originally French, but
used by the Italians!

--
Steve Alvin
[email-masked]

------------------------------

End of WWII-L Digest - 28 Nov 1993 to 29 Nov 1993
*************************************************